Subject: Ticket Assigned - Query
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 05:42:32 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Query Good afternoon,

I hope this email finds you well.

I purchased 19 MAX Solid Baseball Caps (Item No. 162778323) for commercial purposes.

I wish to purchase an extra 11 caps, but the item is showing as out of stock online.

Would you kindly confirm if you are expecting any further stock or availability in any one of your stores?

Thank you.

Best Regards,

Bhavni Unadkat
Business Development Executive

T: +971 2 626 6221
M: +971 52 206 0878
Toll No: 600-502033
PO Box 107827, Abu Dhabi, UAE
www.TheEliteCars.com<https://theelitecars.com/>
<https://www.linkedin.com/company/the-elite-cars>
<https://www.facebook.com/theelitecarsshowroom>

<https://www.instagram.com/theelitecarsshowroom/>
<https://twitter.com/TheEliteCars>
<https://goo.gl/maps/XkfXogPCa2Gvw2xn6>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2222935